Complete version list for BuildCraftCompat

Last Modified on 2021-02-15.

1.12.2

BuildCraftCompat 7.99.15

Requires the latest version of forge for 1.12.2. Changelog (or as raw text). Blog Post.

BuildCraftCompat 7.99.14

Requires the latest version of forge for 1.12.2. Changelog (or as raw text). Blog Post.

BuildCraftCompat 7.99.13

Requires the latest version of forge for 1.12.2. Changelog (or as raw text). Blog Post.

1.11.2

BuildCraftCompat 7.99.0

Requires the latest version of forge for 1.11.2. Changelog (or as raw text). Blog Post.

1.8.9

BuildCraftCompat 7.2.1

Requires the latest version of forge for 1.8.9. Changelog (or as raw text).

BuildCraftCompat 7.2.0

Requires the latest version of forge for 1.8.9. Changelog (or as raw text).

1.7.10

BuildCraftCompat 7.1.7

Requires the latest version of forge for 1.7.10. Changelog (or as raw text). Blog Post.

BuildCraftCompat 7.1.6

Requires the latest version of forge for 1.7.10. Changelog (or as raw text). Blog Post.

BuildCraftCompat 7.1.5

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 7.1.4

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 7.1.3

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 7.1.2

Requires the latest version of forge for 1.7.10. Changelog (or as raw text). Blog Post.

BuildCraftCompat 7.1.1

Requires the latest version of forge for 1.7.10. Changelog (or as raw text). Blog Post.

BuildCraftCompat 7.1.0

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 7.0.12

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 7.0.11

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 7.0.10

Requires the latest version of forge for 1.7.10. Changelog (or as raw text). Blog Post.

BuildCraftCompat 7.0.9

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 7.0.8

Requires the latest version of forge for 1.7.10. Changelog (or as raw text). Blog Post.

BuildCraftCompat 7.0.7

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 7.0.6

Requires the latest version of forge for 1.7.10. Changelog (or as raw text). Blog Post.

BuildCraftCompat 7.0.5

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 7.0.4

Requires the latest version of forge for 1.7.10. Changelog (or as raw text). Blog Post.

BuildCraftCompat 7.0.3

Requires the latest version of forge for 1.7.10. Changelog (or as raw text). Blog Post.

BuildCraftCompat 7.0.2

Requires the latest version of forge for 1.7.10. Changelog (or as raw text). Blog Post.

BuildCraftCompat 7.0.1

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 7.0.0

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 6.4.2

Requires the latest version of forge for 1.7.10. Changelog (or as raw text). Blog Post.

BuildCraftCompat 6.4.1

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 6.4.0

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 6.3.1

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 6.3.0.1

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).

BuildCraftCompat 6.3.0

Requires the latest version of forge for 1.7.10. Changelog (or as raw text).